package dev.inmo.postssystem.server

import dev.inmo.postssystem.features.common.common.Milliseconds
import kotlinx.serialization.Serializable
import java.util.concurrent.TimeUnit

@Serializable
data class AuthConfig(
    val sessionAge: Milliseconds = TimeUnit.DAYS.toMillis(1)
)
